
.btn {
    border-radius: 2px;
}

.btn-small {
    border-radius: 1px;
}

.btn-large {
    border-radius: 3px;
}
.table > thead > tr > th{
    border:1px solid blue;
}
.table > tbody > tr > td{
    border:1px solid blue;
}
.selectgroup-button-custom {
    border-color: #e4e6fc;
    border-width: 1px;
    border-style: solid;
    display: block;
    text-align: center;
    padding: 0 1rem;
    height: 24px;
    position: relative;
    cursor: pointer;
    user-select: none;
    font-size: 15px;
    min-width: 2.375rem;
    line-height: 24px;
}
.selectgroup-input:checked + .selectgroup-button-custom {
    background-color: #007bff;
    color: #fff;
    z-index: 1;
}
.selectgroup-input:checked + .selectgroup-button-custom.btn-sub {
    background-color: #00b5d4;
    color: #fff;
    z-index: 1;
}
.navbar-mini {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background-color: #e3f2fd;
    z-index: -1;
}
.sale_item_name {
    line-height: 15px;
    margin-bottom: 0px;
    font-size:0.7rem;
}
.sale_div {
    width:120px;
}
.tag_yoyaku{
    padding: 3px 7px;
    color:#fff;
}